<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>LSZOCKER66</author>
    <version>1.0.0.0</version>
	<title>
        <en>Rapex34</en>
        <de>Rapex34</de>
    </title>
    <description>
        <en>Rapex34</en>
        <de>Rapex34</de>
    </description>
    <multiplayer supported="true" />
    <iconFilename>store_bergmannRepex34S.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="repex34S.xml"/>
    </storeItems>
</modDesc>